Subject: RE: [Intel-wired-lan] [next-queue PATCH v6 10/10] igb: Add support for adding offloaded clsflower filters

From: Vinicius Costa Gomes <[email-masked]>
Date: Mon, 09 Apr 2018 10:36:46 -0700

Hi,

"Brown, Aaron F" <[email-masked]> writes:

>> From: Intel-wired-lan [mailto:[email-masked]] On
>> Behalf Of Vinicius Costa Gomes
>> Sent: Thursday, March 29, 2018 2:08 PM
>> To: [email-masked]
>> Cc: [email-masked]; Sanchez-Palencia, Jesus <jesus.sanchez-
>> [email-masked]>
>> Subject: [Intel-wired-lan] [next-queue PATCH v6 10/10] igb: Add support for
>> adding offloaded clsflower filters
>> 
>> This allows filters added by tc-flower and specifying MAC addresses,
>> Ethernet types, and the VLAN priority field, to be offloaded to the
>> controller.
>
> Can I get a brief explanation for enabling this?  I'm currently happy
> with this patch series from a regression perspective, but am
> personally a bit, umm, challenged with tc in general but would like to
> run it through the paces a bit.  If it can be done in a one or two
> liner I think it would be a good addition to the patch description.

Of course, my bad for not adding those examples since the begining.

Cheers,